:root {
        --cJZJiGXXAwfn: #fefafa;
        --anNuhXVNNSPZ: #FAF8FA;
        --onmHGDfqRgtS: #ffc107;
        --TcnCPVCuSFHQ: #FAF8FA;
        --QEUXojtozSuf: #e8e9e9;
        --MgNsLQxfsTPK: #000;
        --oOgmIYvlMqom: #eb4c75;
        --COKSrYlfGsaP: #b10000;
        --XhVsDDIXavEs: #fff;
        --GcoshJjndJOI: rgba(255, 225, 225, 0.5);
        --pwMMfFkbdQod: #FAF8FA;
        --WcUcOXXpajOC: #efeded;
        --qxhNNMzRRvPo: #fff;
        --EQUYFKeMfNHW: #d6d1d1;
        --wVIPMqDFjlWa: #000000;
        --AfbBHvaFTklO: #4215fd;
        --dpjlvIBPiafc: #230b8e;
        --tRqjxrdxpyaN: #ddd;
        --oVPkBHsGdypY: left;
        --yIveEMxgrXfj: left;
        --QITuWzzTXUpA: '➤';
        --ukWRXZFbZanV: '»';
        --oiHrbFKjrGDn: '⇨';
        --hJIoVzoCvrrg: '★';
        --oRPGKvChNcwS: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--AfbBHvaFTklO);
text-decoration: none;
}

a:hover {
color: var(--dpjlvIBPiafc);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--cJZJiGXXAwfn);
color: var(--MgNsLQxfsTPK);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--oOgmIYvlMqom);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--COKSrYlfGsaP);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.XHcOaUvdzqRC {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.GKpQUYaKOTOX,
.tlxLmWSxsSsA,
.pfRzLZNJNOmJ {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.HHJWKOXtjYfG {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.HHJWKOXtjYfG a {
        cursor: pointer;
        pointer-events: auto;
}


.HHJWKOXtjYfG img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.PnVaUCIMDFhf {
background-color: var(--WcUcOXXpajOC);
padding: 10px 0;
display: flex;
}
.PnVaUCIMDFhf nav ul li a {
color: var(--wVIPMqDFjlWa);
}
.tlxLmWSxsSsA {
background-color: var(--pwMMfFkbdQod);
padding: 0 15px;
}
.YDmyEscgHdfQ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.LIXomhEnUwmO {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.GFhkCulatQMK {
margin-left: 5px;
font-weight: 800;
}

.fgCkwsxPBxRm {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.DGRjMtFcaxPr {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.DGRjMtFcaxPr {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.oBuTPxiNGZwn a {
color: var(--XhVsDDIXavEs);
}

.oBuTPxiNGZwn.active a {
color: var(--wVIPMqDFjlWa);
font-weight: bold;
text-decoration: underline;

}

.GKpQUYaKOTOX {
background-color: var(--pwMMfFkbdQod);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.EnXIHGdXVCpM {
text-align: var(--oVPkBHsGdypY);
}

.kLrXpqUGktFM {
background-color: var(--oOgmIYvlMqom);
color: var(--XhVsDDIXavEs);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.kLrXpqUGktFM:hover {
background-color: var(--COKSrYlfGsaP);
}

.kLrXpqUGktFM a {
color: var(--XhVsDDIXavEs);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.NBrQJdYhnbRe {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.yqBBGKlvPGwP {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--GcoshJjndJOI);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.asMcZKpuTlBw::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.NBrQJdYhnbRe img {
border-radius: 22px;
height: auto;
display: block;
}

.EqRZurjcHuuc {
background-color: var(--oOgmIYvlMqom);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.EqRZurjcHuuc:hover {
background-color: var(--COKSrYlfGsaP);
}

.VkaWeQSMEtYf {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.yMXFfHLYddiG {
background-color: var(--oOgmIYvlMqom);
color: var(--XhVsDDIXavEs);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.yMXFfHLYddiG:hover {
background-color: var(--COKSrYlfGsaP);
color: var(--XhVsDDIXavEs);
}

.pWSlZTRmGcpx {
font-weight: 400;
}

.pWSlZTRmGcpx a {
font-weight: 400;
}
#XwtlNHcjqlAy {
width: 100%;
EFNjZyhyWloe
border: none;
overflow: hidden;
}

/*casinos-list*/
.lSrxCxRDFGya {
margin-top: 30px;
background-color: var(--TcnCPVCuSFHQ);
width: 100%;
border: 1px solid var(--tRqjxrdxpyaN);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.liWDKWibtXeY {
display: flex;
justify-content: space-between;
align-items: center;
}

.woHAwfSylnIu {
display: flex;
align-items: center;
}

.woHAwfSylnIu:nth-child(1) {
width: 30%;
}

.woHAwfSylnIu:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--tRqjxrdxpyaN);
border-left: 1px solid var(--tRqjxrdxpyaN);
height: 100px;
}

.woHAwfSylnIu:nth-child(3) {
width: 20%;
justify-content: center;
}
.woHAwfSylnIu strong{
font-size: 18px;
}

.rExZbbSLDOQN {
width: 150px;
}

.rExZbbSLDOQN img{
border-radius: 16px;
}

.RNcjysmlWbBn {
margin-left: 24px;
}

.FmVlLENtItYh {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.BhluRAqASIPS {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--tRqjxrdxpyaN);
border-radius: 15px;
width: 130px;
}

.gENAWTMYGWvT {
color: var(--onmHGDfqRgtS);
font-size: 24px;
}

.fEvwBYJXsGaR {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--oOgmIYvlMqom);
color: var(--XhVsDDIXavEs);
transition: background-color 0.7s ease;
}

.fEvwBYJXsGaR:hover {
background-color: var(--COKSrYlfGsaP);
color: var(--XhVsDDIXavEs);
}

/*IMG*/
.rwOIhPTRrrsV {
width: 85%;
margin: 24px auto 15px auto;
}

.jGLwtlYTRrrM {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.axvXeSuidlqA {
display: flex;
justify-content: space-between;
background-color: var(--anNuhXVNNSPZ);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--tRqjxrdxpyaN);
}

.axvXeSuidlqA .dXRqTvDOGIpe {
width: 48%;
}

.axvXeSuidlqA h3 {
margin-top: 0;
}

/*wp-block-list*/
.CjuyRXzSnRWb {
list-style: none;
}

.CjuyRXzSnRWb li {
margin-bottom: 10px;
list-style: none;
}

.CjuyRXzSnRWb li:last-child {
margin-bottom: 0px;
}

.CjuyRXzSnRWb li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.axvXeSuidlqA .dXRqTvDOGIpe:first-child .EnXIHGdXVCpM {
color: green;
}

.axvXeSuidlqA .dXRqTvDOGIpe:last-child .EnXIHGdXVCpM {
color: red;
}

.axvXeSuidlqA .dXRqTvDOGIpe:first-child li::before {
color: green;
}

.axvXeSuidlqA .dXRqTvDOGIpe:last-child li::before {
color: red;
}

/*Table*/
.wLlkmkVKYQiT table {
width: 100%;
border: 1px solid var(--QEUXojtozSuf);
border-radius: 16px;
}

.wLlkmkVKYQiT td {
width: 50%;
border: 1px solid var(--QEUXojtozSuf);
border-radius: 6px;
}

.wLlkmkVKYQiT table thead {
background-color: var(--TcnCPVCuSFHQ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.wLlkmkVKYQiT table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.wLlkmkVKYQiT table thead th:first-child {
border-radius: 16px 0 0 0;
}

.wLlkmkVKYQiT table thead th:last-child {
border-radius: 0 16px 0 0;
}

.wLlkmkVKYQiT table tbody tr {
border-bottom: 1px solid var(--tRqjxrdxpyaN);
background-color: var(--anNuhXVNNSPZ);
}

.wLlkmkVKYQiT table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.wLlkmkVKYQiT table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.wLlkmkVKYQiT table tbody td {
padding: 10px;
}

/*FAQ*/
.ONjGDriuzLNk {
background-color: var(--anNuhXVNNSPZ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--tRqjxrdxpyaN);
}

.ONjGDriuzLNk:last-child {
margin-bottom: 0;
}

.ONjGDriuzLNk h3 {
margin: 10px 0;
}

/*Footer*/
.NfEWODQuvjUY {
background-color: var(--EQUYFKeMfNHW);
color: var(--wVIPMqDFjlWa);
}

.pfRzLZNJNOmJ {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.ZJDEQJfLFXzc {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--oOgmIYvlMqom);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.ZJDEQJfLFXzc:hover {
opacity: 1;
}

.ZJDEQJfLFXzc::after,
.ZJDEQJfLFXzc::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--XhVsDDIXavEs);
}

.ZJDEQJfLFXzc::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ZJDEQJfLFXzc::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.hvCqUvRMRvJH {
margin-top: 40px;
}
.iBRcpmmYduyl {
margin-left: 10px;
cursor: pointer;
}
.iBRcpmmYduyl:before {
content: '[ ';
}
.iBRcpmmYduyl:after {
content: ' ]';
}
.nYSMagEpEBbu {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.QJSXbIpOkrag {
max-height: 500px;
opacity: 1;
}
.BgDbrYsokBBQ {
margin-left: 15px;
}

.ZjKLOdFQQXlN a{
color: var(--MgNsLQxfsTPK);
}
.YDmyEscgHdfQ {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.XoyBrsaUgxKr {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.lCMoHPcKDKsz {
display: none;
position: absolute;
background: var(--pwMMfFkbdQod);
border: 1px solid var(--qxhNNMzRRvPo);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.oBuTPxiNGZwn:hover > .lCMoHPcKDKsz {
display: block;
}


.yTFitHDYmvsz {
margin: 0;
}

.wmHMolJaXAoN {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.wmHMolJaXAoN:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.UKNgyleQQSkW {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ZMQUEOfFsPBe {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.qlTbMMwRbQaI {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.DXvXqCXSPOhJ {
display: flex;
align-items: center;
}

.pPbWOWJpbAhe {
color: var(--wVIPMqDFjlWa);
text-decoration: none;
transition: color .2s;
}

.pPbWOWJpbAhe:hover {
text-decoration: underline;
color: var(--COKSrYlfGsaP);
}

.pPbWOWJpbAhe[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.lFRqggTmPhHz {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.NDSjzHzTPzOM {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.NDSjzHzTPzOM nav {
        width: 100%
}
.NDSjzHzTPzOM nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.NDSjzHzTPzOM nav ul li a {
color: var(--wVIPMqDFjlWa);
}
.NDSjzHzTPzOM nav ul li a:hover {
color: var(--dpjlvIBPiafc);
}

.ftlPjXSNrmcL {
display: flex;
}

.YjGPgrUyxUXf {
position: relative;
display: inline-block;
margin-top: 10px;
}

.anEqSUVPLTEK {
background: var(--pwMMfFkbdQod);
color: var(--wVIPMqDFjlWa);
font-weight: 600;
border: 2px solid var(--wVIPMqDFjlWa);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.pDyVgmLvHiNn {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#OqPyrIONRrLv:checked + .anEqSUVPLTEK .pDyVgmLvHiNn {
transform: rotate(180deg);
}

.RTeCvQlQHRdN {
display: none;
position: absolute;
min-width: 145px;
background: var(--XhVsDDIXavEs);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--onmHGDfqRgtS);
z-index: 99;
padding: 6px 0;
}
.YSvEINqgnfLx{
left: 0;
bottom: 110%;
}
.pfImHGTNGzPr{
right: 0;
top: 110%;
}
#OqPyrIONRrLv:checked ~ .RTeCvQlQHRdN {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.RTeCvQlQHRdN .ukWRXZFbZanV {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--MgNsLQxfsTPK);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.RTeCvQlQHRdN .ukWRXZFbZanV:hover {
background: var(--COKSrYlfGsaP);
color: var(--onmHGDfqRgtS);
}
.RTeCvQlQHRdN .ukWRXZFbZanV.is-active {
color: var(--onmHGDfqRgtS);
font-weight: 600;
background: var(--COKSrYlfGsaP);
border-radius: 8px;
}
.QckWMqwxzjlC {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.QckWMqwxzjlC span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.QckWMqwxzjlC p {
color: var(--XhVsDDIXavEs);
font-size: 34px;
text-align: start;
}
.KgLCHKKPADHO {
display: flex;
gap: 12px;
}
.BBPEuHGNXaNu {
position: relative;
flex: 1;
overflow: hidden;
}
.BBPEuHGNXaNu figure {
margin: 0;
}
.rDKHdyGZXSJa {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--COKSrYlfGsaP);
color: var(--XhVsDDIXavEs);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.BBPEuHGNXaNu:hover .rDKHdyGZXSJa {
opacity: 1;
color: var(--XhVsDDIXavEs);
}
.BBPEuHGNXaNu img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.BBPEuHGNXaNu .rwOIhPTRrrsV {
position: relative;
}

.KgLCHKKPADHO {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.pfRzLZNJNOmJ{
padding: 30px 15px;
text-align: center;
}
.KgLCHKKPADHO {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.woHAwfSylnIu:nth-child(1),
.woHAwfSylnIu:nth-child(2),
.woHAwfSylnIu:nth-child(3){
width: 33%;
}
.rDKHdyGZXSJa {
display: none !important;
}
.RZarhCrjJgTN{
text-align: center;
padding: 0 10px;
}
.RNcjysmlWbBn {
margin-left: 10px;
}
.XHcOaUvdzqRC{
padding: 0 15px;
display: flex;
}
.YDmyEscgHdfQ {
display: block;
color: var(--wVIPMqDFjlWa);

}
.NDSjzHzTPzOM nav ul {
flex-direction: column;
gap: 20px;

}
.DGRjMtFcaxPr {
flex-direction: column;
gap: 20px;
}
#nlKLOsLxudyf {
display: none;

}
#nlKLOsLxudyf.active {
display: flex;
}
.XHcOaUvdzqRC {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.YDmyEscgHdfQ {
margin-left: auto;
}

.NDSjzHzTPzOM {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.yqBBGKlvPGwP {
font-size: 26px;
width: 70%;
}
.HHJWKOXtjYfG img {
margin-left: 0;
}
.KgLCHKKPADHO {
grid-template-columns: repeat(2, 1fr)
}
.NBrQJdYhnbRe {
    height: unset;
}
.liWDKWibtXeY{
flex-wrap: wrap;
}
.woHAwfSylnIu:nth-child(1){
width: 100%;
justify-content: center;
}
.woHAwfSylnIu:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.woHAwfSylnIu:nth-child(3) {
width: 50%;
}
.VkaWeQSMEtYf{
padding: 0;
}
.EqRZurjcHuuc{
padding: 15px 50px;
}
.yqBBGKlvPGwP {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.EqRZurjcHuuc {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.yqBBGKlvPGwP {
font-size: 14px;
width: 70%;
}
.FmVlLENtItYh {
font-size: 16px;
}
.kLrXpqUGktFM a {
font-size: 24px;
}
.axvXeSuidlqA {
flex-wrap: wrap;
}
.axvXeSuidlqA .dXRqTvDOGIpe {
width: 100%;
}
.CjuyRXzSnRWb {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.rwOIhPTRrrsV {
width: 100%;
margin: 20px auto 15px auto;
}
.VkaWeQSMEtYf {
flex-direction: column;
margin: 20px 0 20px 0;
}
.pWSlZTRmGcpx{
margin-top: 15px;
}
.EqRZurjcHuuc {
font-size: 24px;
}
.hvCqUvRMRvJH{
margin-top: 20px;
}
.HHJWKOXtjYfG{
display: flex;
justify-content: center;
margin-left: auto;
}
.HHJWKOXtjYfG img {
width: 50px;
}
}
@media(max-width: 480px){
.woHAwfSylnIu:nth-child(1) {
flex-direction: column;
}
.woHAwfSylnIu:nth-child(2),
.woHAwfSylnIu:nth-child(3) {
width: 100%;
}
.RNcjysmlWbBn {
margin-left: 0px;
}
.EqRZurjcHuuc{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.fEvwBYJXsGaR{
padding: 10px 20px;
}
.kLrXpqUGktFM{
max-width: 280px;
padding: 10px;
}
.ZJDEQJfLFXzc {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.ZJDEQJfLFXzc::after, .btn-up::before {
width: 14px;
}

.rExZbbSLDOQN {
width: 100px;
}
.RZarhCrjJgTN{
font-size: 14px;
}
}

.feVcthDWhpad {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.rWEXRmyyzTtx {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.kVeZXzThbitE a {
color: var(--oOgmIYvlMqom);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--oOgmIYvlMqom);
transition: color 0.2s ease;
}

.kVeZXzThbitE a:hover {
color: var(--COKSrYlfGsaP);
}


/*popup*/
.ytRNmkXVVnLT {
background: var(--TcnCPVCuSFHQ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.PoemtHvFZOyc {
display: flex;
}
.zcIQYELtphgW {
margin-left: 15px;
}
.qKpnFVMtSzxS {
width: 130px;
height: 100%;
border-radius: 16px;
}
.swDFPKRipbVu {
font-size: 24px;
font-weight: 600;
}
.rhjZUCaCInlj {
margin-top: 10px;
color: var(--MgNsLQxfsTPK);
}
.XTCvRjwUjDmt {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--oOgmIYvlMqom);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--XhVsDDIXavEs);
}
.XTCvRjwUjDmt:hover{
background: var(--COKSrYlfGsaP);
transition: all 0.7s ease-in-out;
color: var(--XhVsDDIXavEs);
}
.RmSGugJdZOKI {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.trMdCWBGNTGq {
position: relative;
}
.trMdCWBGNTGq::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.trMdCWBGNTGq::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.LWqjIlJvsoyQ {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.ytRNmkXVVnLT{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.qKpnFVMtSzxS {
width: 70px;
}
.rhjZUCaCInlj {
margin-right: 15px;
}
.XTCvRjwUjDmt{
width: 220px;
}
}
@media(max-width: 480px){

.PoemtHvFZOyc {
display: flex;
flex-direction: column;
align-items: center;
}
.XTCvRjwUjDmt {
width: 200px;
margin-top: 0;
height: 40px;
}
.rhjZUCaCInlj {
margin-right: 0;
text-align: center;
}
.zcIQYELtphgW {
margin-left: 0;
}
}
